@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6  {
	margin: 0px;
	padding: 0px;
	font-size: 100%;
	outline: 0;
	font-weight: normal;
}

#container {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
#comment-box {
	background-color: #FFF;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}

.ad {
	padding: 20px;
	margin-right: auto;
	margin-left: auto;
	width: 350px;
	border: 1px solid #CCC;
}
.ad1 {
	padding: 20px;
	margin-right: auto;
	margin-left: auto;
	width: 170px;
	border: 1px solid #CCC;
	text-align: center;
}

#Tytul {
	margin-top: 0px;
	background-color: #333;
	font-family: "Courier New", Courier, monospace;
	color: #FFFF00;
	font-size: 60px;
}
.sekcja-tytul {
}
.sekcja-opis {
}
.sekcja-kategoria {
}
#opis {
}
.sekcja {
	padding: 10px;
}
#stopka {
	background-color: #333;
	margin-bottom: 0px;
}
#witamy {
	padding-top: 20px;
	padding-bottom: 20px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
.gra {
	margin: 10px;
	padding: 10px;
	background-color: #D9E0FD;
}
#share {
	font-size: 15px;
}
#nav {
	margin-top: 15px;
	margin-bottom: 15px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	text-align: center;
}
#nav a {
	color: #FFF;
	text-align: center;
	font-style: normal;
	text-decoration: none;
}
#game {
	background-color: #036;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding-top: 30px;
	padding-right: 100px;
	padding-bottom: 30px;
	padding-left: 100px;
	font-family: Verdana, Geneva, sans-serif;
	color: #CCC;
}
